Lotus.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <algorithm>`
`#include <cmath>`
`#include <iterator>`
`#include <map>`
`#include <sstream>`
`#include <stack>`
`#include <utility>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSContentListener.h"`
`#include "WPSCell.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSHeader.h"`
`#include "WPSOLE1Parser.h"`
`#include "WPSPageSpan.h"`
`#include "WPSStream.h"`
`#include "WPSStringStream.h"`
`#include "WPSTable.h"`
`#include "LotusChart.h"`
`#include "LotusGraph.h"`
`#include "LotusSpreadsheet.h"`
`#include "LotusStyleManager.h"`
`#include "Lotus.h"`

## Classes
struct | LotusParserInternal::Font
| the font of a LotusParser More...
struct | LotusParserInternal::State
| the state of LotusParser More...

## Namespaces
namespace | LotusParserInternal
| Internal: namespace to define internal class of LotusParser.